# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.7.4
nextRelease: build
type: skin
authorName: 'X-Cart team'
moduleName: 'AutoMobile'
description: 'This mobile-first designed theme is a perfect fit for any kind of automotive aftermarket car parts business, whether you sell tires or headlights or auto accessories. It was developed to work seamlessly with the vehicle fitment tool also known as the Year/Make/Model filters. If your customers visit your website using mostly mobile devices such as cell phones or tablets, this theme is your number one choice. While we designed it with mobile visitors in mind, it also works perfectly for desktop users. Never lose another sale due to a bad mobile experience!'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith:
  - QSL-HorizontalCategoriesMenu
  - QSL-MultilevelMenu
  - QSL-ProductsCarousel # XC-AutoMobileSkin has own carousel lib
showSettingsForm: false
canDisable: true
